<?php

use Illuminate\Database\Seeder;

class DocumentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      $documents = [
        ['Fare Inspection', 'Getting the fare inspected but not by a bus driver'],
        ['Employee Pass', 'Someone using their employer-provided pass to ride TriMet'],
        ['Purchase at Books with Pictures', 'A receipt for a purchase at Books with Pictures'],
        ['TriMet Clothing', 'A team member wearing a TriMet-branded item of clothing or gear'],
        ['Biketown', 'A team member holding up their Biketown card'],
        ['High-Five', 'A team member high-fiving a TriMet employee who is wearing official agency clothing'],
        ['Streetcar Dancing', 'Team members dancing on the Portland Streetcar'],
        ['Vintage Heavy Rail', 'Your team posing with a vintage heavy-rail train'],
        ['Public Art', 'Your team posing with a piece of public art'],
      ];
      foreach($documents as $d)
        DB::table('m7_documents')->insert(['name' => $d[0], 'description' => $d[1]]);
    }
}
